/*PAGE HEADER SLIDER */
.hp-recents-container {!important}
.hp-recents-container {border-bottom:1px dotted #ccc; background: url('/images/bg_election_header2.jpg') 0 0 no-repeat;}
.hp-recents-container #entries { height: 74px; overflow: hidden; font: 9px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0; margin-top:0px; position: relative; width:950px; margin-left:20px; }
.hp-recents-container #entries:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.hp-recents-container #entries .slide { /*display: none;*/ margin-left: 23px; }
.hp-recents-container .video { float: left; position: relative; /*width: 97px; margin: 8px 0 5px 5px; */ width:200px; margin: 8px 26px 5px 5px; overflow: hidden; height: 125px; background: #fff; border: 1px solid #990000; /*padding: 3px;*/ }
.hp-recents-container .video .image {/*height:110px;*/ overflow:hidden; height:60px; width:90px; float:left; box-shadow:0 0 5px rgba(50, 50, 50, 0.75);}
.hp-recents-container .video img.tmb {  overflow:hidden; width:90px;}
.hp-recents-container .video img.icon { position: absolute; top: 7px; left: 6px; display:none;}

.hp-recents-container .video p { margin:0; padding:0; width: auto; font-size:10px; }
.hp-recents-container .video p a {  font-weight: normal; text-decoration: none; }
.hp-recents-container .video p a:hover {text-decoration:underline;}
.hp-recents-container .video p.info {font-size:10px; text-align:left; float:left; width:104px; padding-left:5px; line-height:1.1em;}
.hp-recents-container .video p.info a {font-weight:bold; color:#fff;}

.hp-recents-container .last  {  }
.hp-recents-container #entries #nav { display: block; float: left; width: 452px; text-align: center; clear: both; margin-top: 4px; margin-right: 4px; }
.hp-recents-container #control { position: relative; text-align: center; height: 12px; border-left: 0px solid #ccc; border-right: 0px solid #ccc; padding: 2px 0 2px 0; border-bottom: 0px solid #ccc; }
.hp-recents-container #control:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.hp-recents-container #slide_nav { display: inline; }


.hp-recents-container #slide_nav a { background: transparent url(/images/pager3.gif) no-repeat 2px 0; height: 0; margin-top: 4px; width: 3px; display: block; text-indent: -9000px; float: left; overflow: hidden; }

.hp-recents-container #slide_nav a.activeSlide { background: transparent url(/images/pager3.gif) no-repeat 2px -11px; }


.hp-recents-container #move { position: absolute; right: 4px; margin: 0; padding: 0; clear: both; width: 45px; }
.hp-recents-container #move a { height: 10px; margin-top: 0; width: 10px; display: block; text-indent: -9000px; float: left; overflow: hidden; }
.hp-recents-container a.video_nav { height: 18px; width: 17px; display: block; text-indent: -9000px; position: absolute;  top: 29px; }
.hp-recents-container #entries a#prev { background: transparent url('/images/bg_hp_recents_nav_l.png') no-repeat 0 0; left: 5px;  }
 
.hp-recents-container a#video_more { text-transform: none; color: #fff; letter-spacing: 0; position: absolute; top: -6px; z-index: 500; color: #fff; font-size: 9px; font-weight: normal;left: 187px; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif; font-size:9px; margin-bottom:5px; margin-top:10px;}
	
.hp-recents-container #entries a#next {  background: transparent url('/images/bg_hp_recents_nav_r.png') no-repeat 0 0; right: 5px;  }


.hp-recents-container .video_bottom {  height: 9px; margin-bottom: -5px; background: transparent url('/images/bg_hp_video_bottom.gif') no-repeat top; background: none; }  
.hp-recents-container .jcarousel-skin-tango .jcarousel-container { /*background: #000;*/ }
.hp-recents-container .jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-container-horizontal {   /*width: 411px;*/ width:894px;  padding: 0 28px;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-container-vertical { width: 75px;  height: 245px;  padding: 40px 20px;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-clip-horizontal { /*width:411px;*/ width:894px; height: 70px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-clip-vertical {width:  75px; height: 245px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-item {/*width: 97px;*/ width:200px; height: 65px; background:none; border:none;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-item-horizontal {margin-left:13px; margin-right:13px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {	margin-left: 10px;     margin-right: 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-item-vertical {    margin-bottom: 10px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-item-placeholder {  background: #fff;  color: #000; }

/**
 *  Horizontal Buttons
 */
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 43px; right: 5px; width: 32px; height: 32px; cursor: pointer; background: transparent url(next-horizontal.png) no-repeat 0 0;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background-image: url(prev-horizontal.png); }
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position: -32px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -64px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default;  background-position: -96px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute; top: 43px; left: 5px; width: 32px; height: 32px; cursor: pointer;     background: transparent url(prev-horizontal.png) no-repeat 0 0;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto; right: 5px; background-image: url(next-horizontal.png); }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background-position: -32px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -64px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default; background-position: -96px 0;}

/**
 *  Vertical Buttons
 */
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-vertical { position: absolute;  bottom: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(next-vertical.png) no-repeat 0 0;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-vertical:hover {background-position: 0 -32px; }

.hp-recents-container .jcarousel-skin-tango .jcarousel-next-vertical:active {background-position: 0 -64px;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default; background-position: 0 -96px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute; top: 5px; left: 43px;  width: 32px; height: 32px; cursor: pointer; background: transparent url(prev-vertical.png) no-repeat 0 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-vertical:hover {background-position: 0 -32px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-vertical:active {background-position: 0 -64px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor: default; background-position: 0 -96px; }
/*.video p { height: 27px; } */
.hp-recents-container #entries .slide { margin: 0; } 




/*PAGE HEADER SLIDER */
/*.hp-recents-container {!important}
.hp-recents-container #entries { height: 165px; overflow: hidden; font: 9px Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0; margin-top: 10px; position: relative; width:950px; margin-left:20px; }
.hp-recents-container #entries:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.hp-recents-container #entries .slide { margin-left: 23px; }
.hp-recents-container .video { float: left; position: relative; width:200px; margin: 8px 26px 5px 5px; overflow: hidden; height: 125px; background: #fff; border: 1px solid #990000;  }
.hp-recents-container .video .image {height:110px; overflow:hidden;}
.hp-recents-container .video img.tmb {  overflow:hidden; width:200px; }
.hp-recents-container .video img.icon { position: absolute; top: 7px; left: 6px; display:none;}

.hp-recents-container .video p { margin: 0; padding: 5px 0 0 0; width: auto; font-size:14px; }

.hp-recents-container .video p a {  font-weight: normal; text-decoration: none; }
.hp-recents-container .video p a:hover {text-decoration:underline;}
.hp-recents-container .video p.info {font-size:11px; text-align:center;}
.hp-recents-container .video p.info a {font-weight:bold;}

.hp-recents-container .last  {  }
.hp-recents-container #entries #nav { display: block; float: left; width: 452px; text-align: center; clear: both; margin-top: 4px; margin-right: 4px; }
.hp-recents-container #control { position: relative; text-align: center; height: 12px; border-left: 0px solid #ccc; border-right: 0px solid #ccc; padding: 2px 0 2px 0; border-bottom: 0px solid #ccc; }
.hp-recents-container #control:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.hp-recents-container #slide_nav { display: inline; }


.hp-recents-container #slide_nav a { background: transparent url(/images/pager3.gif) no-repeat 2px 0; height: 0; margin-top: 4px; width: 3px; display: block; text-indent: -9000px; float: left; overflow: hidden; }

.hp-recents-container #slide_nav a.activeSlide { background: transparent url(/images/pager3.gif) no-repeat 2px -11px; }


.hp-recents-container #move { position: absolute; right: 4px; margin: 0; padding: 0; clear: both; width: 45px; }
.hp-recents-container #move a { height: 10px; margin-top: 0; width: 10px; display: block; text-indent: -9000px; float: left; overflow: hidden; }
.hp-recents-container a.video_nav { height: 18px; width: 17px; display: block; text-indent: -9000px; position: absolute;  top: 54px; }
.hp-recents-container #entries a#prev { background: transparent url('/images/hp_icon_video_navigation.png') no-repeat 0 0; left: 5px;  }
.hp-recents-container #entries a#prev:hover { background: transparent url('/images/hp_icon_video_navigation.png') no-repeat 0 -18px; }
.hp-recents-container a#video_more { text-transform: none; color: #fff; letter-spacing: 0; position: absolute; top: -6px; z-index: 500; color: #fff; font-size: 9px; font-weight: normal;left: 187px; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif; font-size:9px; margin-bottom:5px; margin-top:10px;}
	
.hp-recents-container #entries a#next {  background: transparent url('/images/hp_icon_video_navigation.png') no-repeat -17px 0; right: 5px;  }
.hp-recents-container #entries a#next:hover { background: transparent url('/images/hp_icon_video_navigation.png') no-repeat -17px -18px; }

.hp-recents-container .video_bottom {  height: 9px; margin-bottom: -5px; background: transparent url('/images/bg_hp_video_bottom.gif') no-repeat top; background: none; }  
.hp-recents-container .jcarousel-skin-tango .jcarousel-container {  }
.hp-recents-container .jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-container-horizontal {   width:894px;  padding: 0 28px;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-container-vertical { width: 75px;  height: 245px;  padding: 40px 20px;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-clip-horizontal {  width:894px; height: 165px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-clip-vertical {width:  75px; height: 245px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-item { width:200px; height: 165px; background:none; border:none;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-item-horizontal {	margin-left: 0;      margin-right:26px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {	margin-left: 10px;     margin-right: 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-item-vertical {    margin-bottom: 10px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-item-placeholder {  background: #fff;  color: #000; }


.hp-recents-container .jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 43px; right: 5px; width: 32px; height: 32px; cursor: pointer; background: transparent url(next-horizontal.png) no-repeat 0 0;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background-image: url(prev-horizontal.png); }
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position: -32px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -64px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default;  background-position: -96px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute; top: 43px; left: 5px; width: 32px; height: 32px; cursor: pointer;     background: transparent url(prev-horizontal.png) no-repeat 0 0;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto; right: 5px; background-image: url(next-horizontal.png); }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background-position: -32px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -64px 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default; background-position: -96px 0;}

.hp-recents-container .jcarousel-skin-tango .jcarousel-next-vertical { position: absolute;  bottom: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(next-vertical.png) no-repeat 0 0;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-vertical:hover {background-position: 0 -32px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-vertical:active {background-position: 0 -64px;}
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.hp-recents-container .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default; background-position: 0 -96px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute; top: 5px; left: 43px;  width: 32px; height: 32px; cursor: pointer; background: transparent url(prev-vertical.png) no-repeat 0 0; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-vertical:hover {background-position: 0 -32px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-vertical:active {background-position: 0 -64px; }
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.hp-recents-container .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor: default; background-position: 0 -96px; }

.hp-recents-container #entries .slide { margin: 0; }  */